.custom-section-new .block-heading,
.custom-section-new .block-subheading {
  width: 100%;
}

.custom-section-new .block-subheading,
.custom-section-new .rte {
  overflow-wrap: break-word;
}
@media (max-width:1024px) and (min-width:767px){
    .custom-section-new .block-group-new>.block-group-content {
            flex-direction: row;
            flex-wrap: nowrap;
        }
    
        .custom-section-new .block-group-new>.block-group-content .block-group {
            width: 33%;
        }
}